Seguir

¿Cuáles son los requisitos mínimos del sistema para usar SnappyTV?

Sistemas operativos

Windows XP en adelante
Mac OSX 10.6 en adelante

Versiones de navegador

  • Firefox: 10 en adelante
  • Safari: 5 en adelante
  • Chrome: 12 en adelante
  • Internet Explorer: IE8 en adelante
  • Flash Player: 11 en adelante 

0 Comentarios

Inicie sesión para dejar un comentario.